/*
Theme Name:     AllStar Child Theme
Theme URI:      
Description:    Child theme for AllStar
Author:         ThemeCanon
Author URI:     http://www.themecanon.com
Template:       allstar
Version:        1.0.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */

hr {
	overflow: visible;
}

.isotope-item {
	max-height: 145px;
	overflow: hidden;
}

.tp-kbimg-wrap,
.slotholder {
	filter: none !important;
}
.logo img {
	width: 160px;
	height: 20px;
}
#cookie-law-info-bar span {
	display: block;
	max-width: 1040px;
	font-size: 16px;
	text-align: left;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 80px;
}

#cookie_action_close_header {
	position: absolute;
	right: 20px;
	top: 0;
	font-size: 16px;
}

#scrollUp {
	bottom: 80px;
}

#pb_block-1 {
	clear: both;
}

#text-3 {
	overflow: hidden;
}

.sixth {
    float: left;
}

#text-3 .fifth,
#text-3 .sixth {
	margin-right: 6.25%;
    width: 13.75%;
	margin-bottom: 14px;
    margin-top: 14px;
	transition: opacity .3s ease-out;
}

#text-3 .fifth {
    margin-right: 3.6%;
    width: 12.66%;
}

#text-3 .fifth:hover,
#text-3 .sixth:hover {
	opacity: .7;
}

#text-3 .clearfix {
	display: flex;
	flex-wrap: wrap;
    align-items: center;
	margin-right: -6.25%;
}

.page-template-page-gallery-php ul.meta li:first-child {
	font-size: .8rem;
	border-bottom: 1px solid #e3e3e3 !important;
}

#menu-galerie .current-menu-item {
	border-color: #9eb70c !important;
}

#menu-galerie .current-menu-item > a {
	color: #9eb70c;
}

.fifth .mosaic-overlay:hover + .mosaic-backdrop img {
    transform: translateY(-50%) scale(1.1);
}

.widget-footer {
	padding-bottom: 0;
}

h4 + p {
	margin-top: 0;
}

#commentform > input[type="text"] {
	width: 300px;
}

.comments {
	display: flex;
	flex-wrap: wrap;
}

.comment-reply-link,
.comment-edit-link,
.comments h5,
.comments h6,
.comment-form-attachment__file-types-notice {
	display: none !important;
}

.comment,
.comment > div {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.dco-image-attachment,
.dco-image-attachment img {
	margin-bottom: 0 !important;
}

.embed-media {
	position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
}

.embed-media iframe {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.main #menu-galerie li:before,
.main .blocks-gallery-grid li:before {
	display: none;
}

@media only screen and (min-width: 481px) {
	.thumb-gallery .fifth {
		height: 70px;
		overflow: hidden;
		margin-bottom: 0;
	}
	
	.thumb-gallery .fifth img {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
}

@media only screen and (min-width: 801px) {
	.thumb-gallery .fifth {
		height: 90px;
	}
}

@media only screen and (min-width: 901px) {
	.thumb-gallery .fifth {
		height: 110px;
	}
}

@media only screen and (min-width: 1101px) {
	.thumb-gallery .fifth {
		height: 130px;
	}
}

@media only screen and (max-width: 800px) {
	.tp-static-layers {
		transform: scale(1.5) translateY(-50px);	
	}
}

@media only screen and (max-width: 600px) {
	#text-3 .fifth,
	#text-3 .sixth {
		margin-right: 8%;
    	width: 42%;
	}	
	
	#text-3 .clearfix {
		margin-right: -8%;	
	}
}

@media only screen and (max-width: 500px) {
	.tp-static-layers {
		transform: scale(2) translateY(-50px);	
	}
}